Bug 67744 - Installer does not set proper runlevel services
Installer does not set proper runlevel services
Status: CLOSED RAWHIDE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Server (Show other bugs)
unspecified
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Greg DeKoenigsberg
Fanny Augustin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-01 10:20 EDT by Matt Jamison
Modified: 2007-07-31 15:09 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-19 10:24:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josef Komenda 2002-07-01 10:20:27 EDT
Description of Problem: After running the installer, user still needs to go into
ntsysv (or similar) and enable httpd, and disable ipchains and iptables. Fialing
to do this will result in the satellite being unaccesable after a reboot.


Version-Release number of selected component (if applicable): see bug 63780
Comment 1 Adrian Likins 2002-07-02 11:00:37 EDT
This should probabaly be done as part of the postinstall
scriptlets in one of the packages for the server. 

If were building custom apaches, that would be a good
place.

Again, I dont think the installer should be fsck'ing
with peoples firewall setups. It seems really out
of scope to me. If there is a good place to look
for current firewall config (how does firewall config/
anaconda setup firewalling?) it might be doable to
throw up a warning message if a overly strict
firewall is detected, but even that seems pushing
it a bit to me.
Comment 2 Josef Komenda 2002-07-10 10:22:42 EDT
Greg, you had some ideas on this?
Comment 3 Greg DeKoenigsberg 2002-07-19 10:24:45 EDT
We'll take care of this in the docs for now.  Joe, please close.

Note You need to log in before you can comment on or make changes to this bug.